Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libjs-traverse on Debian Unstable (Sid)


Install libjs-traverse

Installing libjs-traverse package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjs-traverse

libjs-traverse package information

distro Debian Unstable (Sid)
section Main
name libjs-traverse
version 0.6.1-1
description recursively traverse objects in Javascript
subsection web
website github.com / substack / js-traverse
maintainer Debian Javascript Maintainers

Uninstall libjs-traverse

To remove just libjs-traverse package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjs-traverse

Uninstall libjs-traverse and it’s dependent packages

To remove the libjs-traverse package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjs-traverse

Purging libjs-traverse

If you also want to delete configuration and/or data files of libjs-traverse from Debian Sid then this will work:

sudo apt-get purge libjs-traverse

To delete configuration and/or data files of libjs-traverse and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjs-traverse

 

Comments

comments